Subject: Re: [lojban] Where is Lojbangug?

From: Invent Yourself <[email-masked]>
Date: Sun, 15 Jul 2001 01:40:03 -0400 (EDT)

On Sun, 15 Jul 2001, Jorge Llambias wrote:

>
> la pier cusku di'e
>
> >I'm trying to figure out where Lojbangug is from the vocabulary. Apples,
> >bananas, citrus, pears, melons, berries, and tomatoes grow there;
> [...]
> >I don't get a clear picture of where this country is. It doesn't seem to be
> >in
> >the Americas, but I'd expect a lot of unfamiliar vegetation if it were in
> >Africa or Asia, and there's only the lotus. So where is this place?
>
> Obviously the Lojban words correspond only approximately to those
> earthly plants and animals. The place structure of terdi makes it
> quite clear that the natives are familiar with at least two
> inhabited planets (otherwise the x2 of terdi makes no sense),
> and since we humans have not as yet discovered any other such
> planet, we must conclude that it was originally the language of
> some other race somewhere other than on Earth.

Extraterrestrials who seem to know a great deal about Earth's ethnic
groups.

I find it interesting that their words for "television" and "computer" are
simple root-words. Their tenses hint at knowledge of spacetime. So
advanced, and yet they don't have a word for "billiards"!

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!